<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zipdoc.acs.persistence.dao.UaBlockDao">
    <select id="getUaKeywordList" resultType="string">
        SELECT
          USER_AGENT
        FROM
          T_UA_BLOCK_KEYWORD
    </select>
</mapper>